function lvl_params = make_hmp_path_Bv1_params(raw_feature_info)
% One Layer 36

% Feature dependent parameters
lvl_params(1).type = raw_feature_info{1};
lvl_params(1).subdir = raw_feature_info{2};
lvl_params(1).format = raw_feature_info{3};
lvl_params(1).dict_sz = raw_feature_info{4};

% First layer
% patch size of 36
lvl_params(1).dict_sz = 1000;
lvl_params(1).patch_sz = 36;
lvl_params(1).n_samples = 400;
lvl_params(1).coding = 'omp_sign';
lvl_params(1).pooling = 1;
lvl_params(1).sparsity = 5;
lvl_params(1).remove_DC = true;
lvl_params(1).L2_normalize = false;

end
